# DMMGGetJ

Returns the Jacobian (matrix) for the finest level

### Synopsis

    Mat DMMGGetJ(DMMG *dmmg)

Not Collective

### Input Parameter

dmmg -DMMG solve context

### See Also

DMMGCreate(), DMMGSetUser(), DMMGGetB(), DMMGGetRHS()

Level:intermediate
Location: src/snes/utils/../../../include/petscdmmg.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex22.c.html
src/ksp/ksp/examples/tutorials/ex25.c.html
src/ksp/ksp/examples/tutorials/ex28.c.html
src/ksp/ksp/examples/tutorials/ex29.c.html
src/ksp/ksp/examples/tutorials/ex32.c.html
src/ksp/ksp/examples/tutorials/ex33.c.html
src/ksp/ksp/examples/tutorials/ex34.c.html